Information on source package ioquake3

Available versions

ReleaseVersion
stretch1.36+u20161101+dfsg1-2+deb9u1
buster1.36+u20181222.e5da13f~dfsg-2
bullseye1.36+u20200211.f2c61c1~dfsg-2
sid1.36+u20200211.f2c61c1~dfsg-2

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2019-1010043vulnerablevulnerablevulnerablevulnerableQuake3e < 5ed740d is affected by: Buffer Overflow. The impact is: P ...

Resolved issues

BugDescription
CVE-2017-6903In ioquake3 before 2017-03-14, the auto-downloading feature has insuff ...
CVE-2017-11721Buffer overflow in ioquake3 before 2017-08-02 allows remote attackers ...
CVE-2012-3345ioquake3 before r2253 allows local users to overwrite arbitrary files ...
CVE-2011-3012The ioQuake3 engine, as used in World of Padman 1.2 and earlier, Tremu ...
CVE-2011-2764The FS_CheckFilenameIsNotExecutable function in qcommon/files.c in the ...
CVE-2011-1412sys/sys_unix.c in the ioQuake3 engine on Unix and Linux, as used in Wo ...
CVE-2010-5077server/sv_main.c in Quake3 Arena, as used in ioquake3 before r1762, Op ...
CVE-2006-3325client/cl_parse.c in the id3 Quake 3 Engine 1.32c and the Icculus Quak ...
CVE-2006-3324The Automatic Downloading option in the id3 Quake 3 Engine and the Icc ...
CVE-2006-2875Stack-based buffer overflow in the CL_ParseDownload function of Quake ...
CVE-2006-2236Buffer overflow in the Quake 3 Engine, as used by (1) ET 2.60, (2) Ret ...
CVE-2006-2082Directory traversal vulnerability in Quake 3 engine, as used in produc ...

Security announcements

DSA / DLADescription
DSA-3948-1ioquake3 - security update
DSA-3812-1ioquake3 - security update

Search for package or bug name: Reporting problems